package common.material;

public class MaterialColdFluid extends Material {
	public MaterialColdFluid() {
		this.setReplaceable();
		this.setNoPushMobility();
	}

	public boolean isLiquid() {
		return true;
	}

	public boolean isColdLiquid() {
		return true;
	}

	public boolean blocksMovement() {
		return false;
	}

	public boolean isSolid() {
		return false;
	}
}
